<?php
$ch = curl_init("https://api.royalbenk.com/v2/oauth/token");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_exec($ch);

if (curl_errno($ch)) {
    echo "ERRO: " . curl_error($ch);
} else {
    echo "OK - Conectou!";
}
curl_close($ch);
